| | |



Noticias
Noticia
Linux no está bien parcheado contra Spectre en AMD

Enlace permanente

Se ha descubierto que al kernel de Linux no se le han aplicado correctamente los parches de seguridad relacionados con la ejecución especulativa. El resultado es que los procesadores de AMD han estado al descubierto todo este tiempo.

10 de Jun de 2020

 amd, linux Fuenteamd

+0

¡Sé el primero en comentar!


¿Cuánto es cuatro más dos?






Últimas respuestas en el foro
Título
Fecha
Hora
25/09/2020  
22:26
22/09/2020  
07:49
21/09/2020  
22:39
18/09/2020  
19:59
18/09/2020  
07:10
14/09/2020  
21:28

Últimas validaciones del banco de pruebas
Usuario
Modelo
Modo
Fecha
*
AVX2
25/09/2020
*
AVX2
25/09/2020
krampak
AVX
23/09/2020
krampak
FPU
23/09/2020
krampak
SSE
23/09/2020
krampak
AVX2
23/09/2020
Namiga
FPU
22/09/2020
Namiga
SSE
22/09/2020
Namiga
AVX
22/09/2020
Namiga
AVX2
22/09/2020
*
AVX2
19/09/2020
*
AVX2
17/09/2020
*
AVX2
17/09/2020
cobito
SSE
14/09/2020
cobito
FPU
14/09/2020
cobito
SSE
14/09/2020
cobito
FPU
14/09/2020
cobito
SSE
14/09/2020
cobito
FPU
14/09/2020
*
AVX2
14/09/2020

Últimos videos

Síguenos

1 2 3 ... 72 >


Portada Hardlimit - Ver. 1.2.2